admin_kurse:
  path: /
  controller: App\Controller\Admin\Main\Kurse\KurseController::index

admin_kurse_new:
  path: /new
  controller: App\Controller\Admin\Main\Kurse\KurseController::new

admin_kurse_show:
  path: /{id}/show
  controller: App\Controller\Admin\Main\Kurse\KurseController::show

admin_kurse_edit_lage:
  path: /{id}/edit-lage
  controller: App\Controller\Admin\Main\Kurse\KurseController::editLage

admin_kurse_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Kurse\KurseController::edit

admin_kurse_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Kurse\KurseController::delete

admin_kurse_statistik:
  path: /{id}/statistik
  controller: App\Controller\Admin\Main\Kurse\KurseController::statistik